/*! @file

    @id $Id$
*/
//       1         2         3         4         5         6         7         8
// 45678901234567890123456789012345678901234567890123456789012345678901234567890

#include <qbrowserlib/certs.hxx>

namespace qbrowserlib {
#if defined(Q_OS_LINUX)
  const QString LIBNAME("libcvP11.so");
#elif defined(Q_OS_MAC)
  const QString LIBNAME("libcvP11.dylib");
#elif defined(Q_OS_WIN)
  const QString LIBNAME("cvP11.dll");
#else
  const QString LIBNAME;
#endif
}
